{
  "user": {
    "username": "用户名",
    "nickname": "姓名",
    "phone": "电话",
    "mail": "邮箱",
    "type": "类型",
    "status": "状态",
    "password": "密码",
    "addTitle": "添加用户",
    "editTitle": "编辑用户",
    "registerIp": "注册ip",
    "registerTime": "注册时间",
    "lastLoginIp": "登录ip",
    "lastLoginTime": "登录时间",
    "creatorName": "创建用户",
    "createdTime": "创建时间",
    "updateTime": "更新时间",
    "action": "操作",
    "updateSecretKey": "更新秘钥",
    "updateSecretKeyTitle": "更新秘钥",
    "originalSecretKey": "原秘钥",
    "newSecretKey": "新秘钥",
    "statusOptions": {
      "v1": "正常",
      "v2": "冻结",
      "v3": "锁定",
      "v4": "注销",
      "v5": "待审核",
      "v6": "异常"
    }
  },
  "role": {
    "name": "名称",
    "notes": "备注",
    "id": "id",
    "uid": "编码",
    "addTitle": "添加角色",
    "editTitle": "编辑角色",
    "creatorName": "创建用户",
    "createdTime": "创建时间",
    "updateTime": "更新时间",
    "action": "操作"
  },
  "menu": {
    "id": "id",
    "uid": "编码",
    "name": "名称",
    "notes": "备注",
    "menu": "菜单",
    "permission": "权限",
    "status": "状态",
    "type": "类型",
    "icon": "图标",
    "sort": "排序",
    "dataMark": "标记",
    "dataGroup": "分组",
    "addTitle": "添加菜单",
    "editTitle": "编辑菜单",
    "creatorName": "创建用户",
    "createdTime": "创建时间",
    "updateTime": "更新时间",
    "action": "操作",
    "statusOptions": {
      "v0": "禁用",
      "v1": "启用"
    }
  }
}